76561198951879768@steam:
  bytes: 2950
ID_Dedicated:
  bytes: 131300
76561199242452273@steam:
  bytes: 4950
76561199151469819@steam:
  bytes: 9600
76561199805274369@steam:
  bytes: 3750
76561198300477268@steam:
  bytes: 37700
76561199489661014@steam:
  bytes: 900
76561198986090242@steam:
  bytes: 18650
76561199079273219@steam:
  bytes: 22250
inter@northwood:
  bytes: 14250
76561198842410216@steam:
  bytes: 82420
76561199555131749@steam:
  bytes: 7700
76561199127900212@steam:
  bytes: 58000
76561199572339733@steam:
  bytes: 25900
76561199039254595@steam:
  bytes: 300
76561199268676777@steam:
  bytes: 23600
76561199441681008@steam:
  bytes: 10550
76561199226865829@steam:
  bytes: 900
76561198311962061@steam:
  bytes: 10150
76561198856002166@steam:
  bytes: 19400
76561199041790146@steam:
  bytes: 7800
76561198278936214@steam:
  bytes: 2400
76561199210604587@steam:
  bytes: 6100
76561199516542792@steam:
  bytes: 3500
76561199241132569@steam:
  bytes: 24900
76561199772178386@steam:
  bytes: 68460
76561199207916380@steam:
  bytes: 100
76561198887965627@steam:
  bytes: 100
76561199700600963@steam:
  bytes: 9400
76561198321943101@steam:
  bytes: 14300
76561199815057562@steam:
  bytes: 17350
76561199006773119@steam:
  bytes: 5050
76561199279530203@steam:
  bytes: 100
76561198846352675@steam:
  bytes: 11200
76561198874237026@steam:
  bytes: 13190
76561199089866194@steam:
  bytes: 59350
76561199125331884@steam:
  bytes: 6300
76561199466310900@steam:
  bytes: 10450
76561198845003487@steam:
  bytes: 6950
76561199532391611@steam:
  bytes: 14450
76561199126932474@steam:
  bytes: 33680
76561199080786220@steam:
  bytes: 48050
76561199572731656@steam:
  bytes: 450
76561198914909016@steam:
  bytes: 7050
76561199698126459@steam:
  bytes: 1450
76561199093503781@steam:
  bytes: 550
76561198401136696@steam:
  bytes: 41550
76561199529226430@steam:
  bytes: 12750
76561199478470714@steam:
  bytes: 12490
76561199054502535@steam:
  bytes: 100
76561198971094470@steam:
  bytes: 100
76561198823490681@steam:
  bytes: 150
76561199544634693@steam:
  bytes: 7750
76561199494893384@steam:
  bytes: 0
76561199075777644@steam:
  bytes: 0
76561199070386872@steam:
  bytes: 100
76561198238947692@steam:
  bytes: 19300
76561199559516490@steam:
  bytes: 100
76561199384952596@steam:
  bytes: 99550
76561198144367543@steam:
  bytes: 4800
76561199208651302@steam:
  bytes: 22250
76561199552951572@steam:
  bytes: 16250
76561199193369253@steam:
  bytes: 14250
76561199571588528@steam:
  bytes: 4900
76561199805534681@steam:
  bytes: 53700
76561199813057766@steam:
  bytes: 100
76561198973772566@steam:
  bytes: 450
76561199486601644@steam:
  bytes: 36000
76561199156267744@steam:
  bytes: 3450
76561199163547914@steam:
  bytes: 0
76561199810635255@steam:
  bytes: 100
76561199401503472@steam:
  bytes: 100
76561199160177633@steam:
  bytes: 100
76561199262684250@steam:
  bytes: 900
76561199567251755@steam:
  bytes: 24850
76561199227839357@steam:
  bytes: 3950
76561199159090713@steam:
  bytes: 15850
76561198811339225@steam:
  bytes: 550
76561199217356694@steam:
  bytes: 450
76561199220240331@steam:
  bytes: 5050
76561198100925086@steam:
  bytes: 6400
76561198905427754@steam:
  bytes: 500
76561198061240840@steam:
  bytes: 1150
76561199813907716@steam:
  bytes: 11000
76561199796161482@steam:
  bytes: 450
76561199572094811@steam:
  bytes: 300
76561199815548515@steam:
  bytes: 100
76561199707574745@steam:
  bytes: 100
76561199517659767@steam:
  bytes: 5400
76561198319294281@steam:
  bytes: 100
76561198023256502@steam:
  bytes: 1100
76561199300997270@steam:
  bytes: 100
76561199220236704@steam:
  bytes: 13650
76561198391151759@steam:
  bytes: 900
76561198302547359@steam:
  bytes: 150
76561199078469377@steam:
  bytes: 1850
76561199229223757@steam:
  bytes: 100
76561198294623289@steam:
  bytes: 1500
76561199817690968@steam:
  bytes: 300
76561198350193095@steam:
  bytes: 1100
76561198355379648@steam:
  bytes: 6200
76561198004856477@steam:
  bytes: 14400
76561199809833420@steam:
  bytes: 500
76561199017056756@steam:
  bytes: 1250
76561199749874979@steam:
  bytes: 450
76561199151047724@steam:
  bytes: 300
76561198877400402@steam:
  bytes: 1450
76561198025503556@steam:
  bytes: 15600
76561199775565726@steam:
  bytes: 200
76561198853370786@steam:
  bytes: 16250
76561199576340950@steam:
  bytes: 1000
76561199074520626@steam:
  bytes: 800
76561198986563258@steam:
  bytes: 100
76561199054456924@steam:
  bytes: 100
76561199390450639@steam:
  bytes: 100
76561199447112817@steam:
  bytes: 11600
76561199473672696@steam:
  bytes: 4450
76561198359353471@steam:
  bytes: 400
76561199035603399@steam:
  bytes: 600
76561199068790675@steam:
  bytes: 950
76561199440169445@steam:
  bytes: 6100
76561199054502299@steam:
  bytes: 14100
76561198448265577@steam:
  bytes: 600
76561199084132651@steam:
  bytes: 100
76561199533838382@steam:
  bytes: 6200
76561198150672368@steam:
  bytes: 650
76561199806355705@steam:
  bytes: 1750
76561198837927885@steam:
  bytes: 100
76561199523998718@steam:
  bytes: 3700
76561199179299691@steam:
  bytes: 0
76561198965677624@steam:
  bytes: 1200
76561198368228491@steam:
  bytes: 650
76561198980058854@steam:
  bytes: 2300
76561199111235737@steam:
  bytes: 17200
76561199170528288@steam:
  bytes: 450
76561199066435141@steam:
  bytes: 2900
76561199250080485@steam:
  bytes: 900
76561198358896376@steam:
  bytes: 200
76561199229298606@steam:
  bytes: 4100
76561198888849567@steam:
  bytes: 300
76561199076006556@steam:
  bytes: 1250
76561199769701338@steam:
  bytes: 1250
76561199340897764@steam:
  bytes: 150
76561198068498064@steam:
  bytes: 2900
76561199086940668@steam:
  bytes: 3600
76561199441148835@steam:
  bytes: 4650
76561198061185743@steam:
  bytes: 50050
76561199645831716@steam:
  bytes: 100
76561199346823276@steam:
  bytes: 100
76561199101423123@steam:
  bytes: 27050
76561199672199725@steam:
  bytes: 1200
76561198924722355@steam:
  bytes: 100
76561199814817403@steam:
  bytes: 100
76561198871927748@steam:
  bytes: 450
76561199807483531@steam:
  bytes: 9200
76561199557930266@steam:
  bytes: 100
76561199087234673@steam:
  bytes: 4800
76561199362566479@steam:
  bytes: 3250
76561199013042146@steam:
  bytes: 750
76561198924377720@steam:
  bytes: 200
76561198162916102@steam:
  bytes: 1150
76561199213079117@steam:
  bytes: 800
76561198971325550@steam:
  bytes: 100
76561199027777622@steam:
  bytes: 300
76561198352090268@steam:
  bytes: 0
76561198452691909@steam:
  bytes: 200
76561199720531292@steam:
  bytes: 700
76561199246404870@steam:
  bytes: 1650
76561199258369197@steam:
  bytes: 300
76561199434040462@steam:
  bytes: 0
76561199524040151@steam:
  bytes: 100
76561199755967703@steam:
  bytes: 350
76561199129402451@steam:
  bytes: 500
76561198838198661@steam:
  bytes: 6350
76561198823632010@steam:
  bytes: 5800
76561198200619423@steam:
  bytes: 2850
76561198118440726@steam:
  bytes: 400
76561199793997104@steam:
  bytes: 450
76561199560328340@steam:
  bytes: 1000
76561199029751426@steam:
  bytes: 200
76561199135307431@steam:
  bytes: 200
76561199819074633@steam:
  bytes: 750
76561198910475400@steam:
  bytes: 700
76561199092435485@steam:
  bytes: 5750
76561198835982413@steam:
  bytes: 400
76561199818661371@steam:
  bytes: 3300
76561199478372946@steam:
  bytes: 2400
76561199584933634@steam:
  bytes: 800
76561198810445045@steam:
  bytes: 1600
76561198925703045@steam:
  bytes: 2150
76561199801326344@steam:
  bytes: 100
76561198852075175@steam:
  bytes: 800
76561198368000258@steam:
  bytes: 200
76561199229587030@steam:
  bytes: 1200
76561198054474511@steam:
  bytes: 5600
76561199567726335@steam:
  bytes: 600
76561199155104702@steam:
  bytes: 11100
76561199056016633@steam:
  bytes: 200
76561199761063762@steam:
  bytes: 4800
76561199813744045@steam:
  bytes: 100
76561199481343863@steam:
  bytes: 100
76561198268634893@steam:
  bytes: 200
76561198321711465@steam:
  bytes: 1750
76561198168288381@steam:
  bytes: 400
76561198117367512@steam:
  bytes: 100
76561199217882137@steam:
  bytes: 37000
76561198855209069@steam:
  bytes: 150
76561199747296067@steam:
  bytes: 700
76561199817613809@steam:
  bytes: 1150
76561199242242115@steam:
  bytes: 104400
76561199258556266@steam:
  bytes: 29450
76561199114647229@steam:
  bytes: 700
76561199247354708@steam:
  bytes: 850
76561199560725983@steam:
  bytes: 500
76561198421115077@steam:
  bytes: 1100
76561199380114897@steam:
  bytes: 100
76561199696942956@steam:
  bytes: 2550
76561199200726456@steam:
  bytes: 250
76561198166329361@steam:
  bytes: 350
76561199657312230@steam:
  bytes: 150
76561199549260218@steam:
  bytes: 150
76561199489262124@steam:
  bytes: 858750
76561199817445165@steam:
  bytes: 500
76561199174626887@steam:
  bytes: 3250
76561199209596557@steam:
  bytes: 1900
76561199581491171@steam:
  bytes: 1000
76561199407431189@steam:
  bytes: 100
76561199228797190@steam:
  bytes: 250
76561198842476911@steam:
  bytes: 400
76561198876821779@steam:
  bytes: 900
76561199817328093@steam:
  bytes: 0
76561198402556940@steam:
  bytes: 100
76561198968328821@steam:
  bytes: 100
76561198137030724@steam:
  bytes: 100
76561199625633867@steam:
  bytes: 0
76561199244876027@steam:
  bytes: 100
76561199390751835@steam:
  bytes: 0
76561199026182027@steam:
  bytes: 100
76561199042444508@steam:
  bytes: 0
76561199106864230@steam:
  bytes: 0
76561199699175618@steam:
  bytes: 700
76561198428443194@steam:
  bytes: 6400
76561199801798467@steam:
  bytes: 600
76561198064247619@steam:
  bytes: 1600
76561199380061161@steam:
  bytes: 1250
76561198875311629@steam:
  bytes: 850
76561199470336100@steam:
  bytes: 1850
76561198413179322@steam:
  bytes: 100
76561198357516633@steam:
  bytes: 900
76561199056069317@steam:
  bytes: 1050
76561198278393496@steam:
  bytes: 100
76561199208756911@steam:
  bytes: 450
76561199807682312@steam:
  bytes: 200
76561199100827336@steam:
  bytes: 150
76561198304943179@steam:
  bytes: 1600
76561198413806478@steam:
  bytes: 1000
76561199572718163@steam:
  bytes: 2900
76561199522123398@steam:
  bytes: 2050
76561199122015305@steam:
  bytes: 15950
76561199697884128@steam:
  bytes: 200
76561199819703013@steam:
  bytes: 0
76561199806931729@steam:
  bytes: 800
76561198371983416@steam:
  bytes: 0
76561199233934804@steam:
  bytes: 300
76561198144931353@steam:
  bytes: 200
76561199171350672@steam:
  bytes: 1350
76561199688143992@steam:
  bytes: 150
76561199475164762@steam:
  bytes: 4100
76561199137238917@steam:
  bytes: 100
76561198845258751@steam:
  bytes: 1200
76561199467363421@steam:
  bytes: 150
76561198374711685@steam:
  bytes: 5300
76561198403620250@steam:
  bytes: 300
76561199666448793@steam:
  bytes: 1250
76561199121175042@steam:
  bytes: 150
76561198163072438@steam:
  bytes: 1100
76561199218545110@steam:
  bytes: 850
76561199816360952@steam:
  bytes: 4400
76561199088540535@steam:
  bytes: 2240
76561198978397856@steam:
  bytes: 11400
76561199184432420@steam:
  bytes: 2900
76561199510330038@steam:
  bytes: 900
76561199344802751@steam:
  bytes: 100
76561199526914519@steam:
  bytes: 740
76561199210284313@steam:
  bytes: 650
76561198050263163@steam:
  bytes: 1900
76561199090444800@steam:
  bytes: 150
76561199062547629@steam:
  bytes: 150
76561199088813222@steam:
  bytes: 2250
76561199813631819@steam:
  bytes: 400
76561199660441507@steam:
  bytes: 300
76561199087439506@steam:
  bytes: 2450
76561199633383642@steam:
  bytes: 900
76561199109052127@steam:
  bytes: 4950
76561199555899113@steam:
  bytes: 100
76561198077151661@steam:
  bytes: 100
76561199217498014@steam:
  bytes: 150
76561199267934382@steam:
  bytes: 250
76561198808691365@steam:
  bytes: 500
76561199211832441@steam:
  bytes: 100
76561199216110513@steam:
  bytes: 2200
76561199218412175@steam:
  bytes: 300
76561199655257831@steam:
  bytes: 150
76561198372795235@steam:
  bytes: 300
76561199149170173@steam:
  bytes: 550
76561199816665521@steam:
  bytes: 100
76561199350680970@steam:
  bytes: 1850
76561199814209155@steam:
  bytes: 2500
76561198978383168@steam:
  bytes: 3550
76561199501768491@steam:
  bytes: 400
76561199438482414@steam:
  bytes: 100
76561199627823156@steam:
  bytes: 4400
76561198357982427@steam:
  bytes: 450
76561199800892267@steam:
  bytes: 1100
76561199802979902@steam:
  bytes: 100
76561199474356366@steam:
  bytes: 650
76561199377026329@steam:
  bytes: 1100
76561199132621506@steam:
  bytes: 1000
76561199093353929@steam:
  bytes: 400
76561198948109691@steam:
  bytes: 600
76561199808528431@steam:
  bytes: 1350
76561198885772169@steam:
  bytes: 100
76561199626393089@steam:
  bytes: 0
76561199796002150@steam:
  bytes: 200
76561199749524433@steam:
  bytes: 0
76561199737413014@steam:
  bytes: 0
76561198874435907@steam:
  bytes: 0
76561198140366599@steam:
  bytes: 100
76561199553551519@steam:
  bytes: 300
76561199533453159@steam:
  bytes: 100
76561199759023160@steam:
  bytes: 100
76561199121532300@steam:
  bytes: 3100
76561198307273865@steam:
  bytes: 400
76561198852325791@steam:
  bytes: 950
76561199485311228@steam:
  bytes: 350
76561199119348568@steam:
  bytes: 5250
76561198087067279@steam:
  bytes: 850
76561199699299062@steam:
  bytes: 500
76561199375262465@steam:
  bytes: 250
76561199806187765@steam:
  bytes: 750
76561199489650700@steam:
  bytes: 100
76561199129881779@steam:
  bytes: 2200
76561198811474355@steam:
  bytes: 3700
76561199748697509@steam:
  bytes: 250
76561198081239405@steam:
  bytes: 2650
76561199223912575@steam:
  bytes: 600
76561199060160164@steam:
  bytes: 600
76561199258863270@steam:
  bytes: 100
76561198153317650@steam:
  bytes: 600
76561198161524358@steam:
  bytes: 4000
76561199183676174@steam:
  bytes: 300
76561198333241162@steam:
  bytes: 450
76561199444290762@steam:
  bytes: 600
76561199636682928@steam:
  bytes: 400
76561199483695125@steam:
  bytes: 350
76561198960334155@steam:
  bytes: 0
76561199388353056@steam:
  bytes: 1200
76561199070581355@steam:
  bytes: 100
76561199177541139@steam:
  bytes: 750
76561199115172630@steam:
  bytes: 100
76561199210770542@steam:
  bytes: 1300
76561199115677468@steam:
  bytes: 450
76561199374943180@steam:
  bytes: 400
76561198384101561@steam:
  bytes: 100
76561199634026061@steam:
  bytes: 300
76561199809407812@steam:
  bytes: 900
76561199792711182@steam:
  bytes: 250
76561199786229238@steam:
  bytes: 200
76561198828501486@steam:
  bytes: 100
76561198024737453@steam:
  bytes: 750
76561199803738906@steam:
  bytes: 3100
76561199074081400@steam:
  bytes: 600
76561199065104788@steam:
  bytes: 200
76561199588860215@steam:
  bytes: 100
76561199761480877@steam:
  bytes: 1400
76561199804051342@steam:
  bytes: 5000
76561199568295374@steam:
  bytes: 100
76561199029324822@steam:
  bytes: 100
76561199550712022@steam:
  bytes: 100
76561199099662956@steam:
  bytes: 6100
76561199478170638@steam:
  bytes: 100
76561199155422362@steam:
  bytes: 3450
76561199820858766@steam:
  bytes: 1100
76561199235545780@steam:
  bytes: 150
76561199056490048@steam:
  bytes: 300
76561199795606802@steam:
  bytes: 200
76561199398318543@steam:
  bytes: 100
76561199306931327@steam:
  bytes: 100
76561199017640960@steam:
  bytes: 1750
76561199041801776@steam:
  bytes: 350
76561198052941637@steam:
  bytes: 150
76561198028790640@steam:
  bytes: 1100
76561199078504774@steam:
  bytes: 150
76561199143217059@steam:
  bytes: 100
76561198048174989@steam:
  bytes: 100
76561198328560694@steam:
  bytes: 100
76561198960408431@steam:
  bytes: 300
76561199401317519@steam:
  bytes: 150
76561198847525852@steam:
  bytes: 1200
76561199218006865@steam:
  bytes: 600
76561199341181756@steam:
  bytes: 300
76561199203519782@steam:
  bytes: 300
76561199551580130@steam:
  bytes: 150
76561198884755215@steam:
  bytes: 3050
76561199523829402@steam:
  bytes: 200
76561199820454767@steam:
  bytes: 600
76561199160561390@steam:
  bytes: 250
76561199447318817@steam:
  bytes: 100
76561198344293165@steam:
  bytes: 1450
76561198328584450@steam:
  bytes: 350
76561198276865058@steam:
  bytes: 400
76561198134864397@steam:
  bytes: 100
76561199557567346@steam:
  bytes: 300
76561199160885175@steam:
  bytes: 2100
76561199808191507@steam:
  bytes: 1900
76561199134604868@steam:
  bytes: 850
76561199522967142@steam:
  bytes: 150
76561199240431264@steam:
  bytes: 150
76561199474598131@steam:
  bytes: 1000
76561198236100956@steam:
  bytes: 300
76561198309910974@steam:
  bytes: 100
76561198054757294@steam:
  bytes: 750
76561198862478664@steam:
  bytes: 150
76561199798389375@steam:
  bytes: 400
76561198302775188@steam:
  bytes: 1050
76561198363669459@steam:
  bytes: 200
76561198278995807@steam:
  bytes: 150
